html { overflow-y:scroll }
body { font:90% Arial; padding:0; margin:0; text-align:center; line-height:18px; background:#9d6333 url(/templates/default/img/bg.jpg) }
#all { text-align:left }
#hdr { width:1000px; height:170px; margin:0 auto; text-align:left }
	#hdr ul { padding:0; margin:0 0 0 270px }
	#hdr li { display:inline }
	#hdr li a { display:block; float:left; color:#fff; font-size:18px; padding:10px 18px; margin-right:5px; background:#548600 url(/templates/default/img/menutop-bg.png) repeat-x }
	#hdr li a:hover, #hdr .active a, #sitesearch .btn:hover { background:#9a3400 url(/templates/default/img/menu-bg.png) repeat-x }
	#logo { position:absolute; top:82px; }
	#hdr .ttl { display:block; color:#fdc963; font-size:16px; padding:80px 0 34px 0; margin-left:270px; line-height:18px }
	#sitesearch { float:right; padding-top:70px }
	#sitesearch input { display:block; float:left; font-size:18px; text-align:center; margin:0; border:0; }
	#sitesearch input.txt { width:130px; padding:9px 0 8px 0; background:#fff url(/templates/default/img/search-bg.png) repeat-x }
	#sitesearch input.btn { color:#fff; width:80px; padding:8px 0 7px 0; background:#548600 url(/templates/default/img/menutop-bg.png) repeat-x }
#all { clear:both; background:#fff url(/templates/default/img/bg-gr.png) repeat-x }
	#cnt { width:1000px; padding:20px 0; margin:0 auto }
	#sl { width:252px; float:left; padding-top:46px }
	#cart { height:130px; font-size:18px; background:url(/templates/default/img/cart-bg.png) no-repeat }
	#cart .ttl { color:#fff; padding:12px 0 10px 15px }
	#cart p { padding:10px 0 7px 0; margin:0 30px 8px 15px; border-bottom:1px solid #d6770e }
	#cart p span { float:right; font-weight:bold }
	#cart a { float:right; color:#993300; font-size:14px; font-weight:bold; margin-right:30px }
	#sl .menu .ttl { color:#8b5222; font-size:18px; font-weight:bold; padding:0 0 10px 10px }
	#sl .menu li { font-size:18px; margin:0 10px 0 0 }
	#sl .menu li li,
	#sl .menu li li li,
	#sl .menu li li li li	{ margin:0 0 0 5px }
	#sl .menu a,
	#sl .menu .active li a,
	#sl .menu .active .active li a,
	#sl .menu .active .active .active li a	{ display:block; color:#fff; padding:10px 0 10px 20px; background:#9a3400 url(/templates/default/img/menu-bg.png) repeat-x }
	#sl .menu .active li a,
	#sl .menu .active .active li a,
	#sl .menu .active .active .active li a { font-size:14px; padding:7px 0 7px 15px; margin:0 0 0 5px }
	#sl .menu a:hover,
	#sl .menu .active li a:hover,
	#sl .menu .active li li a:hover,
	#sl .menu .active .active .active a:hover, input.btn:hover { background:#568800 url(/templates/default/img/menu-bg-h.png) repeat-x }
	#sl .menu .active a,
	#sl .menu .active .active a,
	#sl .menu .active .active .active a { background:#568800 url(/templates/default/img/menu-bg-h.png) repeat-x }
	
	#sr { width:730px; float:right }
	.boxes3 a { display:block; width:230px; height:190px; float:left; margin-right:5px; color:#fff; font-size:24px; border:5px solid #8e5421 }
	.boxes3 a:hover { border-color:#92ba00 }
	.boxes3 .box3 { margin-right:0 }
	.boxes3 a span { display:block; padding:8px 0 0 10px; line-height:23px }
	.box1 { background:#8e5421 url(/templates/default/img/box1.jpg) no-repeat }
	.box2 { background:#8e5421 url(/templates/default/img/box2.jpg) no-repeat }
	.box3 { background:#8e5421 url(/templates/default/img/box3.jpg) no-repeat }
	p a { color:#6dac00; font-weight:bold }
	p a:hover { color:#000; text-decoration:underline }
#ft { color:#fff; width:1000px; margin:0 auto; text-align:left }
	#ft .cnt { width:1000px; padding:20px 0 30px 0; margin:0 auto }
	.copyrights { margin-left:270px }

.success { color:#fff; font-weight:bold; padding:10px 15px; background:#568800 }	

.creator { float:right }
	.creator a { color:#fff; font-size:80%; padding:5px 10px }
	.creator a:hover { background:#568800 }
	
.productlist { clear:both; padding-top:10px }
.product { width:220px; height:240px; float:left; text-align:center; margin:0 0 10px 10px; border:1px solid #ccc }
.product:hover { border-color:#548600 }
.product .ttl { padding:10px }
.product .ttl a { display:block; height:10px; font-size:18px }
.product .ttl a:hover { color:#548600 }
.product .pic { clear:both; height:155px }
.product .price { padding:5px 0px 10px 10px; font-size:18px; float:left }
.product form {  }
.product input { width:40px; text-align:center }
.product input.btn { width:50px }

.filter {  }
.filter .li { display:block; float:left; margin:0 20px 10px 0 }
.filter span {  }
.filter a { font-size:16px; padding:3px 7px; }
.filter a span { color:#999 }
	
	
.nopic { display:block; width:200px; height:150px; margin:0 auto; background:url(/templates/default/img/nopic.jpg) no-repeat center 20px }

.facebook { padding:10px 0 0 0 }
.plugins { clear:both; padding:10px 0 20px 0; border-top:1px solid #eee }
.plusone { width:80px; float:left }
.facebook { padding:10px 0 }

h1, h2, h3, h4, h5, h6 { color:#8b5222; padding:0 0 15px 0; margin:0 }
h1 { font-size:30px; line-height:30px }
h2 { font-size:25px; line-height:25px }
.ttl { color:#8b5222 }
a { color:#003366; text-decoration:none }
input.btn, a.btn { color:#fff; background:#548600 url(/templates/default/img/menutop-bg.png) repeat-x }
th { color:#fff; border-right:1px solid #fff; background:#9a3400 url(/templates/default/img/menu-bg.png) repeat-x }
.pager { clear:both; padding:20px 0; text-align:center }
.pager a { color:#333; font-size:13px; padding:3px 7px 2px 7px; background:#eee }
.pager a:hover, .pager a.active { color:#fff; background:#9a3400 url(/templates/default/img/menu-bg.png) repeat-x }

/* Default */

#sr .ttl { font-size:21px; margin-bottom:15px }
form label { font-weight:bold }
label span { color:#cc0000; font-weight:bold; margin-left:3px }
input { width:200px; font-size:14px; padding:5px; margin-bottom:10px; border:1px solid #ccc }
input:hover { border-color:#000 }
input.btn, a.btn { width:auto; font-weight:bold; padding:5px 10px; border:none }
img { border:none }
.clr { display:block; clear:both }
ul { padding:0; margin:0; list-style:none }
hr { clear:both; padding:30px 0 0 0; margin:0 20px 30px 20px; border:none; border-bottom:1px solid #d6770e }
table { width:100%; border-collapse:collapse }
td { vertical-align:top }
th { font-size:12px; font-weight:bold; padding:5px }
.note { color:#777; font-size:80%; line-height:14px }
.path { color:#777; font-size:11px; padding:5px 0 }
.path a { color:#777; padding:0 9px 0 0; background:url(/templates/design/img/path.png) no-repeat right 3px }


/* Default: End */

	.ui-menu { background-color:#eee; width:600px; padding:5px 0; border:1px solid #999; float:left; clear:both; cursor:pointer; text-align:left; line-height:21px; }
	.ui-menu a  { display:block; color:#000; cursor:pointer; padding:2px 2px 2px 10px; margin-bottom:5px }
	.ui-menu a:hover  { color:#fff; cursor:pointer; background:#ff6902 url(/templates/shop/img/smenu-hover.png) repeat-x }
	.tright { float:right }

/* User menu */

.usermenu { padding:20px 0 }
.usermenu a { display:block; font-size:18px }